dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  ParkingSpot: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingSpot](ParkingSpot)'
description: Group to which the parking spot belongs to. For model simplification
  purposes only one group is allowed per parking spot
model:
- http://schema.org/URL
property: refParkingGroup
type: array
typeNGSI:
- Relationship
